Skip site navigation (1) Skip section navigation (2)

Re: Postgres 9.0.4 / Installation problem - Ubuntu 11.04 - 64bits

From: damien clochard <damien(at)dalibo(dot)info>
To: Daniel Cintra <danielcugler(at)yahoo(dot)com(dot)br>
Cc: "pgsql-novice(at)postgresql(dot)org" <pgsql-novice(at)postgresql(dot)org>
Subject: Re: Postgres 9.0.4 / Installation problem - Ubuntu 11.04 - 64bits
Date: 2011-08-31 21:24:49
Message-ID: 4E5EA6A1.1080104@dalibo.info (view raw or flat)
Thread:
Lists: pgsql-novice
Le 31/08/2011 22:40, Daniel Cintra a écrit :
> Hi,
> 
> I am trying to install Postgres 9.0.4 in my Ubuntu 11.04 64bits.

The best advice i can give you is to use the ubuntu packaging system.

PostgeSQL 8.4 is available on Ubuntu 11.04 with a simple :

sudo apt-get install postgresql

And if you want the 9.0 version you can install it from the main
backport repository :

sudo apt-get install python-software-properties
sudo add-apt-repository ppa:pitti/postgresql
sudo apt-get update
sudo apt-get install postgresql-9.0 libpq-dev

I think 9.1 is also available.


-- 
damien clochard
dalibo.com | dalibo.org

In response to

Responses

pgsql-novice by date

Next:From: Sachin SrivastavaDate: 2011-09-01 05:19:42
Subject: Re: Postgres 9.0.4 / Installation problem - Ubuntu 11.04 - 64bits
Previous:From: Chris CampbellDate: 2011-08-31 21:13:07
Subject: Automated pg_Dump issue

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group